LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC reset_atomic_reference_positions

#### syntax

fix_modify AtC reset_atomic_reference_positions

#### examples

`fix_modify atc reset_atomic_reference_positions`

#### description

`Resets the atomic positions ATC uses to perform point to field operations. In can be used to use perfect lattice sites in ATC but a thermalized or deformed lattice in LAMMPS.`

#### restrictions

``

#### related

``

#### default

`Default is off`